<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.405000686646</MDI>
      <MDI key="STATISTICS_MEAN">10.192275708385</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.494000434875</MDI>
      <MDI key="STATISTICS_STDDEV">7.4764987680271</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
